.container {
  width: 100%;
  max-width: 1140px; /* Максимальная ширина контейнера */
  margin-right: auto;
  margin-left: auto;
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
}

.row {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
}

.col {
  box-sizing: border-box;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

.col {
  flex: 0 0 100%;
}

@media (min-width: 576px) {
  .col-sm {
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media (min-width: 768px) {
  .col-md {
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
}

@media (min-width: 992px) {
  .col-lg {
    flex: 0 0 25%;
    max-width: 25%;
  }
}

@media (min-width: 1200px) {
  .col-xl {
    flex: 0 0 20%;
    max-width: 20%;
  }
}

.horizontal-center {
  display: flex;
  justify-content: center;
}

.vertical-center {
  display: flex;
  align-items: center;
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.flex-row {
  display: flex;
  flex-direction: row;
}

.flex-column {
  display: flex;
  flex-direction: column;
}

.flex-wrap {
  flex-wrap: wrap;
}

.flex-justify-start {
  justify-content: flex-start;
}

.flex-justify-end {
  justify-content: flex-end;
}

.flex-justify-center {
  justify-content: center;
}

.flex-justify-space-between {
  justify-content: space-between;
}

.flex-justify-space-around {
  justify-content: space-around;
}

.flex-align-start {
  align-items: flex-start;
}

.flex-align-end {
  align-items: flex-end;
}

.flex-align-center {
  align-items: center;
}

.flex-align-baseline {
  align-items: baseline;
}

.flex-align-stretch {
  align-items: stretch;
}

.flex-align-content-start {
  align-content: flex-start;
}

.flex-align-content-end {
  align-content: flex-end;
}

.flex-align-content-center {
  align-content: center;
}

.flex-align-content-space-between {
  align-content: space-between;
}

.flex-align-content-space-around {
  align-content: space-around;
}

.flex-align-content-stretch {
  align-content: stretch;
}



body {
  font-family: Montserrat;
}

.site-content {
  background-color : $primary-skin;
}

a {
  color : $primary-black;
}

a.btn {
  display : inline-block;
  color : #fff;

  &.medium {
    padding: 12px 24px;
    background-color : $blue;
    border-radius : 100px;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 1.25px;
    text-align : center;
    text-decoration : none;
  }

}